
Audacious - Bug #87

SID plugin only lists the first track in multi-track SID files

March 27, 2012 06:29 - Mohammed Khoory

Status: Closed Start date: March 27, 2012

Priority: Major Due date:  

Assignee:  % Done: 100%

Category: plugins/sid Estimated time: 0.00 hour

Target version: 3.2.2   

Affects version: 3.2.1   

Description

If you have a multi-track SID file, the SID plugin only seems to list the first one in the playlist. There doesn't seem to be any way of

selecting from the different tracks in the file. This seems to happen with all multi-track SID files.

History

#1 - March 27, 2012 06:37 - Mohammed Khoory

Sorry, to clarify, it only lists the "default" track in the playlist, not the first one in particular

For example, in Noisy Pillars by Jeroen Tel (located in the HVSC), the "default" track is the third one, so Audacious plays the third track.

#2 - March 29, 2012 22:16 - John Lindgren

- Status changed from New to Closed

- % Done changed from 0 to 100

- Target version set to 3.2.2

Fixed:

https://github.com/audacious-media-player/audacious-plugins/commit/a50b76e1c38c75a90c3f5d0be872f0d9153cce75
